#3590 closed task (fixed)

Remove deprecated rtems_context_fp

Reported by: Sebastian Huber Owned by: Sebastian Huber
Priority: normal Milestone: 6.1
Component: rtems Version: 6
Severity: normal Keywords:
Cc: Blocked By: #3589
Blocking: #3993

Description


Change History (5)

comment:1 Changed on Nov 7, 2018 at 12:49:28 PM by Sebastian Huber

Blocked By: 3591 added

comment:2 Changed on Nov 7, 2018 at 12:49:41 PM by Sebastian Huber

Blocked By: 3591 removed

comment:3 Changed on Nov 7, 2018 at 12:50:54 PM by Sebastian Huber

Milestone: 5.16.1
Version: 56

comment:4 Changed on Jun 1, 2020 at 11:16:17 AM by Sebastian Huber

Blocking: 3993 added

comment:5 Changed on Jul 14, 2020 at 5:26:59 AM by Sebastian Huber <sebastian.huber@…>

Resolution: fixed
Status: assignedclosed

In f8998f1/rtems:

rtems: Remove rtems_context_fp

This type was deprecated in RTEMS 5.1.

Close #3590.

Note: See TracTickets for help on using tickets.